{% extends "base.html" %}

{% block content %}

<h2>{{question.text}}</h2>
<p>{{question.pub_date}}</p>

{% if question.choices.count %}
<p>Lista delle risposte:</p>
<ul>
    {% for choice in question.choices.all %}
    <li>{{choice.text}}</li>
    {% endfor %}
</ul>
{% else %}
<p>Nessuna risposta trovata</p>
{% endif %}

<p><a href="{% url 'question_list' %}">Vai alla lista delle domande</a></p>

{% endblock %}